# OnIrc

Triggered when the login operations are terminated

Parameters

    None

Window
Console of the related irc context
Description
This event is triggered immediately after the login operations have been terminated. From now on you are "completly on IRC": your nickname has been defined and the server is ready to accept commands from you. This is a good place to join the "preferred channels". By calling halt in this event you will stop the "Login operations complete..." output.
See also
OnIrcConnectionEstabilished OnIrcConnectionTerminated

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004